#container #main #leftcol
{
padding:0 20px 20px 0;
margin:0;
width:220px;
float:left;
position:relative;
font-size:100%;
background-color:transparent;
}

#container #main #middlecol
{
padding:0 12px 20px 0;
margin:0;
width:684px;
height:350px;
float:left;
position:relative;
font-size:100%;
background-color:transparent;
}

html > body #container #main #middlecol
{
height:auto;
min-height:345px;
}

#container #main #middlecol .columns
{
padding:0;
margin:0;
width:684px;
float:left;
position:relative;
font-size:100%;
background-color:transparent;
}

#container #main #middlecol .columns .col
{
padding:0;
margin:0;
width:684px;
float:left;
position:relative;
font-size:100%;
background-color:transparent;
}

#container #main #middlecol .columns .col2
{
display:none;
}

#container #main #rightcol
{
display:none;
}

#main .links{
clear:left;
}